/*!
Theme Name: Zmarin
Template: Divi
Text domain: zmarin
Theme URI: http://www.telerom.co.il
Version: 3.21
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.telerom.co.il
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@font-face {
    font-family: 'FbHachaluzim';
	font-weight: 800;
    src: url('fonts/FbHachaluzim-Boldwebfont.eot');
    src: url('fonts/FbHachaluzim-Boldwebfont.eot#iefix') format('embedded-opentype'), url('fonts/FbHachaluzim-Boldwebfont.woff') format('woff'), url('fonts/FbHachaluzim-Boldwebfont.ttf') format('truetype');
}

@font-face {
    font-family: 'FbHachaluzim';
	font-weight: 400;
    src: url('fonts/FbHachaluzim-Regularwebfont.eot');
    src: url('fonts/FbHachaluzim-Regularwebfont.eot#iefix') format('embedded-opentype'), url('fonts/FbHachaluzim-Regularwebfont.woff') format('woff'), url('fonts/FbHachaluzim-Regularwebfont.ttf') format('truetype');
}

@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

h1, h2, h3, h4, h5, h6, body, input, textarea, select,#main-header, #et-top-navigation,.breadcrumbs,.breadcrumbs a {font-family: 'Roboto', 'FbHachaluzim', sans-serif !important;}
.rtl h1,.rtl  h2,.rtl  h3,.rtl  h4,.rtl  h5,.rtl  h6, body.rtl ,.rtl  input,.rtl  textarea,.rtl  select,.rtl #main-header,.rtl  #et-top-navigation,
.evoau_submission_form h2, .evoau_submission_form h3, .evoau_submission_form p #evoau_submit, a.evoAU_form_trigger_btn, .evoau_submission_form .msub_row a, .row .enterNew, .evoau_submission_form .formBtnS,
.evoau_submission_form p input, .evoau_submission_form p textarea, .evoau_submission_form p select, .evoau_submission_form p.dropdown_row select, .evoau_cat_select_field, .evoau_submission_form p select.evoau_location_select, .evoau_submission_form p label, .evoau_selectmul, .row .evoau_img_preview span, .evoau_file_field span.evoau_img_btn, .eventon_au_form_section.overLay .closeForm, .evoau_submission_form form
{font-family: 'FbHachaluzim', sans-serif !important;} 
.ajde_evcal_calendar .calendar_header p, .ajde_evcal_calendar .evcal_evdata_row .evcal_evdata_cell h3.evo_h3, .evo_lightbox_content h3.evo_h3, body .ajde_evcal_calendar h4.evo_h4, .evo_content_in h4.evo_h4, .evo_metarow_ICS .evcal_evdata_cell p a, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .eventon_list_event .evcal_desc span.evcal_event_title, .evcal_desc span.evcal_desc2, .evo_metarow_ICS .evcal_evdata_cell p a, .evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell p a, .eventon_list_event .evo_metarow_locImg p.evoLOCtxt .evo_loc_text_title, .evo_clik_row .evo_h3, .evotax_term_card .evotax_term_details h2, .evotax_term_card h3.evotax_term_subtitle, .ajde_evcal_calendar .evo_sort_btn, .eventon_main_section #evcal_cur, .ajde_evcal_calendar .calendar_header p.evo_month_title, .ajde_evcal_calendar .eventon_events_list .evcal_month_line p, .eventon_events_list .eventon_list_event .evcal_cblock, .ajde_evcal_calendar .evcal_month_line, .eventon_event .event_excerpt_in h3, .eventon_events_list .eventon_list_event .evcal_desc span.evocd_timer span.evocd_time, .evo_pop_body .evcal_desc span.evocd_timer span.evocd_time, .eventon_events_list .eventon_list_event .evcal_desc span.evocd_timer span.evocd_time .countdown-section .countdown-period, .evo_pop_body .evcal_desc span.evocd_timer span.evocd_time .countdown-section .countdown-period, .eventon_events_list .eventon_list_event .evcal_desc span.evocd_timer span.evocd_time .countdown-section .countdown-amount, .evo_pop_body .evcal_desc span.evocd_timer span.evocd_time .countdown-section .countdown-amount, #eventon_form h2, #eventon_form h3, #eventon_form p #evoau_submit, a.evoAU_form_trigger_btn, .evoau_submission_form .msub_row a, .row .enterNew, .evoau_submission_form .formBtnS, .evo_day span, .evodv_tooltip, .evodv_current_day p.evodv_daynum
,.ajde_evcal_calendar .eventon_events_list p, .eventon_events_list .eventon_list_event .evcal_desc span, .evo_pop_body .evcal_desc span, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle, .ajde_evcal_calendar .eventon_list_event .event_description .evcal_btn, .evo_pop_body .evcal_btn, .evcal_btn, .eventon_events_list .eventon_list_event .cancel_event .evo_event_headers, .evo_pop_body .evo_event_headers.canceled, .eventon_events_list .eventon_list_event .evcal_list_a .evo_above_title span, .evo_pop_body .evcal_list_a .evo_above_title span, .evcal_evdata_row.evcal_event_details .evcal_evdata_cell p, #evcal_list .eventon_list_event .evoInput, .evo_pop_body .evoInput, .evcal_evdata_row .evcal_evdata_cell p, #evcal_list .eventon_list_event p.no_events, .ajde_evcal_calendar .eventon_events_list .eventon_desc_in ul, .evoGuideCall em, .evo_cal_above span, .ajde_evcal_calendar .calendar_header .evo_j_dates .legend, .eventon_sort_line p, .eventon_filter_line p, .eventon_events_list .eventon_list_event .evcal_desc span.evocd_timer span.evocd_text, .evo_pop_body .evcal_desc span.evocd_timer span.evocd_text, #eventon_form p input, #eventon_form p textarea, #eventon_form p select, #eventon_form p.dropdown_row select, .evoau_cat_select_field, #eventon_form p select.evoau_location_select, #eventon_form p label, .evoau_selectmul, .row .evoau_img_preview span, .evoau_file_field span.evoau_img_btn, .eventon_au_form_section.overLay .closeForm, .evodv_current_day
{font-family: 'FbHachaluzim', sans-serif !important;} 
h1, h2, h3, h4, h5, h6 {font-weight: 800;}
body.rtl {direction:rtl !important;}
.rtl #main-content .container {text-align:right;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {font-size:18px;font-weight:normal}
.rtl #et-top-navigation nav > ul > li > a {font-size:21px;}

#et-top-navigation nav > ul > li > a:hover {color:#559233 !important;opacity:1 !important;font-weight:bold !important;}

#evoau_lightbox_form_btn,#evoau_submit {margin: 0 auto !important;display: block !important;width: 270px !important;text-align: center !important;padding: 15px 20px !important;font-size: 22px !important;}
.evo_lightbox_content {max-width:800px !important;}
.evoau_submission_form .evoau_table .row.learnmove p.checkbox_field label {padding-right:25px;}
.evoau_submission_form p label {font-size:21px !important;font-weight:normal !important}
.evoau_submission_form p input[type="text"], .evoau_submission_form p input[type="number"], .evoau_submission_form p textarea, .evoau_submission_form p select, .evoau_submission_form p.dropdown_row select, .evoau_cat_select_field, .evoau_submission_form p select.evoau_location_select {font-size:21px !important;margin-right:0 !important;}
.evoau_submission_form .row p input.evoau_dpicker {margin-right:0 !important;}
.formBtnS {font-size:21px !important;}

.rtl #et-top-navigation {padding:0 !important;width:100%;-webkit-transition: none !important; -moz-transition:  none !important; -o-transition:  none !important; transition:  none !important; }
#left-area {min-height:550px}
.rtl .nav li ul {text-align:right;}
.rtl #top-menu li li a {padding: 6px 0 6px 20px}
.rtl #et-secondary-nav .menu-item-has-children > a:first-child:after, .rtl #top-menu .menu-item-has-children > a:first-child:after {left:0;right:auto;}
.rtl #et-secondary-nav .menu-item-has-children > a:first-child, .rtl #top-menu .menu-item-has-children > a:first-child {padding-left:20px;padding-right:0;}
.rtl #top-menu ul .menu-item-has-children > a:first-child:after {left:0;right:auto;}
.rtl #top-menu ul .menu-item-has-children > a:first-child {}
.rtl .nav li li ul {left:auto;right:240px;}
.rtl #top-menu > li:last-child {padding-right:22px !important}

#top-header .container {padding-top:5px !important}
.rtl #top-header .container {padding-bottom:15px;}
.social-icons {float:right}
.rtl .social-icons {float:none;}
.social-icons img {margin-right:5px;-webkit-filter: grayscale(100%);filter: grayscale(100%);-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out;}
.social-icons img:hover {-webkit-filter: grayscale(0%);filter: grayscale(0%);}

.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea {font-size:18px;}
.rtl #et_mobile_nav_menu {float:left;padding-top:30px;}
#et_mobile_nav_menu {float:right;}

.mobile-search {display:none}

.homepage-text h1 {font-size:2.3em !important;color:#333 !important;font-weight:bold;}
.homepage-text h2 {font-size:1.8em !important;}
.homepage-text h2 a {color:#fff}
.homepage-text {font-weight:normal}
.bottom-nav {text-align:center;padding:0 0;}
.bottom-nav .socialicon a {position:relative;display:block;}

#main-header {padding-bottom:5px;}
.rtl #main-header .container {text-align:right}
#main-content .container:before,#main-content .container:after {background:none}
.rtl #logo {border-left: 1px dotted #333;padding-left:20px;border-right:0;}
#logo {border-right: 1px dotted #333;padding-right:20px;max-width:290px !important}
.subcategory-item {min-height:185px;max-height:185px;margin-bottom:15px;background-size:cover;background-position:center center;position:relative;}
.subcategory-item a.name {display:block;text-align:center;width:100%;position:absolute;right:0;bottom:0;background:#1E73BE;color:#fff;padding:5px 10px;}

.home_category {float: right;margin-left: 0;margin-right:0;width:33.3%}
.home_category.et_column_last {clear: left;margin-left: 0 !important;}
.home_category h4 {font-size:22px !important;font-weight:normal !important;border-bottom:1px solid #fff;line-height:21px;padding-bottom:5px;}
.rtl .home_category h4 {font-size:24px !important;}
.home_category .one_half {padding:15px 0px 15px 15px;width:50%;margin:0 !important;padding:10px;}
.home_category .one_third {padding:15px 0px 15px 15px;margin:0 !important;padding:10px;width:33.33%;}
.home_category .one_half.with-bg {opacity:0.8;-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out; }
.home_category .one_third.with-bg {margin:0 !important;opacity:0.8;-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out; }
.home_category:hover .one_half.with-bg,.home_category .one_half.with-bg:hover {opacity:1;}
.home_category:hover .one_third.with-bg,.home_category .one_third.with-bg:hover {opacity:1;}

.home-posts-list {padding-bottom:0 !important;padding-left:0 !important;}
.rtl .home-posts-list li {list-style-type:none;line-height:18px;margin-bottom:5px;}
.home-posts-list li {font-size:18px;line-height:14px;list-style-type:none;margin-bottom:5px;}
.home-posts-list li:first-child {margin-top:5px}

.double-col {margin-right:0% !important;width:50% !important;}

.one_third.category-item {margin-bottom:15px}
.one_third.category-item img {width:100%}
.category-item-desc {font-size:16px;}
.category-item h3 {font-size:20px;}
.rtl .category-item-desc {min-height:170px;max-height:170px;}
.rtl .category-item h3 {font-size:25px;}
.item-gallery,.item-gallery-text {background-color:#1E73BE;color:#fff;}
.item-gallery-text h1 {font-size:25px;}
.rtl .item-gallery-text h1 {font-size:44px;}
.item-gallery-text {font-size:15px;line-height:16px}
.rtl .item-gallery-text {font-size:21px;}
.category .item-gallery-text {font-size:18px;line-height:18px;}
.rtl.category .item-gallery-text {font-size:24px;line-height:20px;}
.item-gallery-text h1 {color:#fff;}
.rtl .longdesc {font-size: 22px;}
.longdesc {font-size: 18px;line-height:22px;}
.rtl .prop {font-size:22px;}
.prop {font-size:18px;}
[dir="rtl"] .slick-next:before {font-family:'FontAwesome';content: "\f053" !important;font-size:30px;color:#6C6858}
[dir="rtl"] .slick-prev:before {font-family:'FontAwesome';content: "\f054" !important;font-size:30px;color:#6C6858}
[dir="rtl"] .slick-prev {right:4px;}

/** PASSPORTS **/
.passport-title {font-size:34px;}
.rtl .passport-title {font-size:44px;}
.single-passport .passport-item {min-height:auto !important;}
.passport-item {min-height:390px;text-align:center;margin-bottom:30px;border:1px dashed #444;padding:10px;}
.passport-item h3 {padding-bottom:0 !important;font-size:26px;}
.passport-item span {display:block;}
.passport-item .discount-text {font-weight:bold;}
.passport-item .exp-date {font-size:17px;}
.passport-item .passportlink {display:block;font-size:19px;line-height:17px;}

.et_left_tabs_bg {background:#fff;}
.tabs-left .et-tabs-control li a {color:#000 !important;}
.rtl .et_left_tabs_bg {width:206px;left:auto;right:0;border-left: 1px solid #e7e7e7;border-right: 1px solid #fff;}
.et_left_tabs_bg {width:206px;}
.tabs-left .et-tabs-control {width:205px;}
.rtl .tabs-left .et-tabs-control {width:205px;}
.rtl .tabs-left .et-tabs-control, .tabs-left ul.et_shortcodes_mobile_nav {float:right}
.rtl .tabs-left .et-tabs-control li a {text-shadow:none !important;font-size:24px;}
.tabs-left .et-tabs-control li a {text-shadow:none !important;font-size:18px;}
.rtl .tabs-left .et-tabs-control li.active {}
.tabs-left .et-tabs-control li.active a {font-weight:bold;background:#93b326 !important;color:#fff !important;}
.passport-type-name {text-align:center;}

.print-passport {width:160px;margin:15px auto;cursor:pointer;padding:10x 15px;display:block;background:#fff;color:#333;border:0;font-weight:bold;font-size:22px;}
/** DYNAMIC MAP TABS **/
ul.et-tabs-control {-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.et-tabs-container {border:0;margin-top:0;}
.et-tabs-container .et-tabs-control:before {background:none}
.et-tabs-container .et-tabs-control {background:none;border:1px solid #ddd;padding:0 !important;}
.et-tabs-container .et-tabs-control li {display:table-cell;width:1%;float:none;text-align:center;line-height:14px;border-left:1px solid #ddd;border-top:0;border-bottom:0;border-right:0;background-color: none;background-repeat:no-repeat;background-size:25px;background-position:94% 10px;-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out;}
.et-tabs-container .et-tabs-control li:hover {background-color:#EEEEEE;}
.et-tabs-container .et-tabs-control li a {font-size:18px;color:#6C6858 !important;text-decoration:none;padding:5px 0 10px}
.et-tabs-container.engmap .et-tabs-control li a {font-size:16px;padding-bottom:5px !important;}
.et-tabs-container .et-tabs-control li.active {background-color:#93b326 !important;}
.et-tabs-container .et-tabs-control li.active a {color:#fff !important;background-color:#93b326 !important;text-shadow:none !important;}
.et-tabs-container .et-tabs-control li.active a:hover {color:#fff}
.et-tabs-container .et-tabs-content {margin: 0px 0 0 0;}
.et-tabs-control li.search-map a {padding:7px 10px; border-left:0;color:#fff !important;}
.et-tabs-control li.search-map {width:0.125%;background:#363636;color:#fff;border-left:0;color:#fff !important;}
.et-tabs-control li.search-map .fa-search {position:relative;top:8px;}
.et-tabs-control li.search-map:hover {background:#363636;color:#fff !important}
.et-tabs-control li.search-map a:hover, .et-tabs-control li.search-map:hover a {color:#fff !important}

.filters-cat-icon {width: 100%;clear:both;margin-left: 0;display: inline-block;}
.filters-cat-icon img {max-height:20px}

.page-template-page-dynamic-map #sidebar {padding-bottom:20px !important;padding-top:20px !important}

.evoau_submission_form .evoau_time_edit .time_select {float:left;display:block;}

/*#map-9,#items-9 {display:none;}*/
.wishtripframe {max-width:100%;width:100%}
.acf-map {width: 77%;float:left;height: 600px;margin: 0;}

.item-list {float:right;width:23%;overflow-y:scroll;max-height:600px;
/*-ms-overflow-style: none;scrollbar-width: none;*/}
.item-list li {width:100%;margin-bottom:0;padding-bottom:0;border-bottom:1px solid #ddd;display:block;-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out; }
.item-list li:hover {background:#EEEEEE}
.item-list span.address {display:block;font-size:16px;line-height:17px;color:#6c6858;font-weight:normal;}
.item-list h3 {font-size:20px;padding-bottom:0;padding-top:5px;}
.engmap .item-list {float:left;}
.frame::-webkit-scrollbar {
    -webkit-appearance: none;
}

.item-list::-webkit-scrollbar:vertical {
    width: 11px;
}

.item-list::-webkit-scrollbar:horizontal {
    height: 11px;
}

.item-list::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}
.engmap .acf-map {float:right;}
.engmap .item-list h3 {font-size:16px;}
.engmap .item-list span.address {font-size:15px;}
.item-list a {display:block;font-size:21px;font-weight:bold;}

.item-list::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}


/* fixes potential theme css conflict */
.acf-map img {max-width: inherit !important;}

/** SINGLE ITEM **/
.item-gallery {max-height: 370px;overflow: hidden;}
.item-gallery img {height: 360px;}
.image-gallery-nav img {cursor:pointer;opacity:0.8;}
.slick-current.slick-center img {opacity:1;}
.single-gallery .image-gallery img {max-height:640px}
h4.gallery-title {margin:15px 0 15px 0 !important;padding:0;}

.image-gallery.slick-dotted.slick-slider {margin-bottom:0px !important;}
.item-gallery-text {padding:30px;}
.item-content {background:#f6f5f1;color:#6c6858;padding:30px;font-size:22px;}
.item-content h1,.item-content h2,.item-content h3,.item-content h4	{color:#6c6858}
.rtl .single-category-title {font-size:37px}
.single-category-title {font-size:30px;border-bottom: 1px solid #6c6858;margin-bottom:25px;padding-bottom:25px;}
.item-content .one_fourth {border-right: 1px solid #6c6858;padding-right: 30px;}
.rtl .single-main-title {font-size:32px;}
.single-main-title {font-size:25px;}
p.prop a {color:#6c6858;text-decoration:none;}
p.prop .fas {font-size:13px;}

.rtl .cat-readmore {font-size:22px;}
.cat-readmore {font-size:18px;}
div.ex {min-height:126px;font-size:18px;}
.rtl div.ex {min-height:126px;font-size:22px;}

/** POST NEW BUSINESS **/
.page-template-page-new-business  .acf-taxonomy-field .acf-checkbox-list li:first-child {display:none;}
.page-template-page-new-business  .acf-taxonomy-field .categorychecklist-holder {max-height:none !important;border:0 !important; }
.page-template-page-new-business  ul.acf-radio-list li, .page-template-page-post-business  ul.acf-checkbox-list li {font-size:20px !important;}
.page-template-page-new-business  .acf-icon.-plus {width: 30px !important;height: 30px !important;line-height:33px !important;font-size: 26px !important;}
.page-template-page-new-business  .acf-actions.-hover {display:block !important;}
.page-template-page-new-business  .acf-form-submit {text-align:center;}
.page-template-page-new-business  .submit-new-business {font-family: 'FbHachaluzim',sans-serif;background:#559233;color:#fff;padding:10px 15px;margin:15px 0;border:0;font-size:24px;cursor:pointer;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.page-template-page-new-business  .mandatory_fields {font-weight:600;}
.page-template-page-new-business  .acf-add-checkbox {font-weight:600;color:#191919;text-decoration:underline}
.page-template-page-new-business  .acf-add-checkbox:hover {text-decoration:underline}
.page-template-page-new-business  .acf-notice p {font-size:20px !important;margin:5px 0 !important;}
.page-template-page-new-business  .acf-notice a.acf-notice-dismiss {top:14px !important;}
div.g-recaptcha div div iframe{margin: 0 auto !important;} 


/** BREADCRUMBS **/
.breadcrumbs {background:#f5f5f5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;width:100%;margin:10px 0;padding:8px 30px;}
.rtl .breadcrumbs a {font-size:21px;}
.breadcrumbs a {color:#70706f;font-size:17px;}
.breadcrumbs a:last-child {font-weight:bold;}
.breadcrumbs .breadcrumb_last {font-size:17px;}
.rtl .breadcrumbs .breadcrumb_last {font-size:21px;}

.wpcf7-text,.wpcf7-email {width: 100%;padding: 10px !important;font-size: 21px;margin-bottom: 10px !important;text-align: right;}
.wpcf7-submit {display: block;margin: 0 auto;padding: 10px 20px;border: 0;color: #fff;background: #559233;font-size: 22px;font-weight: bold;}
.taxonomy_dropdown_widget_dropdown {width:100%;padding:5px;font-size:23px;}

#footer-widgets {padding-top:3%;}
.fwidget {float:none !important;}

#post-136 .main_title {display:none}

.event_description .evo_card_row_end:before {font-family:'FontAwesome' !important;}

.single-news .item-gallery-text p {display:none !important}

.head-search {  float: right;
  width: 340px;}

/** NAVIGATION **/
.alignleft a,alignright a{display:none}
.page-load-status {display: none;}
.view-more-button {margin: 15px auto;display:block;width:200px;padding: 10px 0;text-align:center;font-family: 'FbHachaluzim';background:#559233;color:#fff;border:0;font-size:21px;cursor:pointer;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
/** FOR DESKTOP ONLY **/
@media screen and (min-width: 1240px) {
		.rtl .item-gallery {margin-right:0;}
		.item-gallery-text {margin-right:0;}
		.item-gallery-text {width:26%;max-height:360px;height:360px;}
		}
/** END DESKTOP ONLY **/
@media screen and (min-width: 1600px) {
.filters-cat-icon {
	
display: block;
margin: 0 auto;
}

}
@media screen and (max-width: 1239px) {
	.item-gallery,.item-gallery-text {width:100%}
	.item-gallery-text {padding:15px;}
	.item-gallery img {height:auto}
	.home_category {float:right;margin:0 !important;width:100%;}

}
@media screen and (max-width: 1221px) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
.et_fixed_nav #main-header, .et_fixed_nav #top-header{position: absolute;}
	
}
/** FOR MOBILE ONLY **/
@media all and (max-width: 768px) {
	.et-tabs-control {display:block !important;}
	.et_shortcodes_mobile_nav {display:none !important}
}
#pojo-a11y-toolbar.pojo-a11y-toolbar-open {top:30% !important}
.slick-prev::before, .slick-next::before {color:#000 !important;}
@media all and (max-width: 550px) {
	.mobile-search {display:block;margin:5px 0 20px;}
	.list_tax_archive {margin-top:20px}
	.double-col {margin-right:0% !important}
	.rtl #et-top-navigation {float:left;padding:0;margin:0;}
	#et-top-navigation {float:right;}
	
	.item-content .one_fourth {border:0 !important;padding:0 !important;}
	
	.home_category {float:right;margin:0;width:100%;}
	.container {width:95%}
	.et_pb_row {width:95%}
	.fwidget p {font-size: 20px;line-height: 20px;}
	#footer-info, #footer-info a {font-size:17px}
	
	.item-gallery,.item-gallery-text {width:100%}
	.item-gallery-text {padding:15px;}
	.item-gallery img {height:auto}
	.one_third.category-item {clear:both;width:100%;}
	.et-tabs-container .et-tabs-control li {width:100%;display:block;border-bottom:1px solid #ddd}
	.et-tabs-container .et-tabs-control li.search-map {display:none !important;}
	
	.item-list {width:100%;height:200px;padding-top:10px;}
	.acf-map {width:100%;height:350px}
	.item-gallery-text h1 {font-size:30px;}
	
	.rtl .tabs-left .et-tabs-control, .tabs-left ul.et_shortcodes_mobile_nav {text-align:center;float:none;width:100%;}
	.rtl .et_left_tabs_bg {display:none;}
	.rtl .tabs-left .et-tabs-content {margin-left:0;}
	.passport-item {min-height:auto !important;}
	
	.eventon_events_list .eventon_list_event .hasFtIMG .evcal_cblock, .evo_pop_body .hasFtIMG .evcal_cblock
	{left:0 !important;}
	.eventon_events_list .eventon_list_event .hasFtIMG .evcal_desc, .evo_pop_body .hasFtIMG .evcal_desc
	{padding-left:50px !important;padding-right:80px !important}
	} 
.et_pb_text_align_right {text-align:right !important;}	
/** END MOBILE ONLY **/